گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 6 ماهه پروفورمی
گارانتی 12 ماهه فیوژن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
چین
4 ساعت
پیگمنت متوسط
پالت
صورتی
Enamored
مات
مشکی
سفید
سفید
سفید
سفید
سفید
آنتن خارجی
آنتن خارجی
350 گرم
554 گرم
250 گرم
350 گرم
122 گرم
180 گرم
150x114x36 میلیمتر
130*220*40 میلیمتر
175x140x30 میلیمتر
130x35x195 میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
RJ-45 LAN
چهار عدد
چهار عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
دو عدد
ندارد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
یک عدد
Power، WPS، Reset
power-reset
POWER/WPS/WLAN/Reset
POWER
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
دو عدد
دو عدد
دو عدد
دو عدد
دو عدد آنتن خارجی
wifi
WI-FI
خارجی ثابت
2 دسیبل (2dBi)
5 دسیبل (5dBi)
12 دسیبل (12dBi)
2 دسیبل (2dBi)
کیفیت خدمات (QoS), Port Forwarding
نشانگر LED, قابلیت نصب آسان
قابلیت نصب آسان
Port Forwarding
قابلیت نصب آسان
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
G.711a/u، G.721، G.726، T.30
آداپتور DC 12V
110 تا 240 ولت AC
آداپتور 12 ولت 1 آمپر
12V-1A
POWER RATING:-+12.0:0.5 A
آداپتور برق
DHCP
DHCP
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
EEE 802.11n IEEE 802.11g IEEE 802.11b
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
WEP 64/128bit، WPA، WPA2
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
QoS Remarking based on IPP/ToS, DSCP and 802.1p
GPON، Active Ethernet، PPPoE، DHCP، Static IP
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE، FCC، CY
CE, FCC, RoHS
Windows، macOS، Linux
پشتیبانی از IPV4 و IPV6
ویندوز و ….
پشتیبانی از تکنولوژی GPON
پشتیبانی از تکنولوژی GPON ONU
منفی 5 تا 45 درجه سانتیگراد
آداپتور, دفترچه راهنما
شارژر
آداپتور
کابل برق
شارژر
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
انتخابی مناسب برای استفاده در شبکه های FTTH
480 مگابیت بر ثانیه
LAN
DDNS
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
ITU-T G.992.5
2.400-2.4835GHz
Virtual Server, DMZ, ACL(Access Control List)
PPTP, L2TP, IPSec Pass-through